
.md17241.md-news-11 {
    padding-top: 0.74rem;
    padding-bottom: 0.9rem;
    position: relative;
}

.md17241.md-news-11 .layout {
    margin-left: auto;
    margin-right: auto;
    width: 12.8rem;
    max-width: 92%;
}

.md17241.md-news-11 .h1 {
    line-height: 1.25;
}

.md17241.md-news-11 .rich-text {
    line-height: calc(24 / 14);
}

.md17241.md-news-11 .tops {
    margin-top: 0.2rem;
}

.md17241.md-news-11 .det-cent {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    padding-top: 0.35rem;
    padding-bottom: 0.4rem;
    margin-top: 0.2rem;
}

.md17241.md-news-11 .shares {
    margin-left: 0.4rem;
}

.md17241.md-news-11 .shares .si {
    margin-left: 0.1rem;
    display: inline-flex;
    align-items: center;
    position: relative;
    z-index: 40;
}

.md17241.md-news-11 .shares .si:hover .hd {
    opacity: 1;
    background-color: var(--active);
}

.md17241.md-news-11 .shares .si:hover .i1 {
    display: none;
}

.md17241.md-news-11 .shares .si:hover .i2 {
    display: block;
}

.md17241.md-news-11 .shares .si:hover .bd {
    opacity: 1;
    pointer-events: auto;
}

.md17241.md-news-11 .shares .hd {
    display: inline-flex;
    align-items: center;
    background-color: #ccc;
}

.md17241.md-news-11 .shares .hd>img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.md17241.md-news-11 .shares .i2 {
    display: none;
}

.md17241.md-news-11 .shares .bd {
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%);
    opacity: 0;
    pointer-events: none;
}

.md17241.md-news-11 .shares .bd .bbox {
    padding: 0.1rem;
}

.md17241.md-news-11 .shares .bd img {
    width: 1.2rem;
    min-width: 100px;
    max-width: none;
}

.md17241.md-news-11 .back {
    margin-top: 0.4rem;
}

.md17241.md-news-11 .ba {
    display: inline-flex;
    align-items: center;
    line-height: 1;
}

.md17241.md-news-11 .ba:hover i {
    background-image: url(../images/i21s.png);
}

.md17241.md-news-11 .ba i {
    margin-right: 0.1rem;
    flex-shrink: 0;
    width: 1em;
    height: 1em;
    background-image: url(../images/i21.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.md17241.md-news-11 .ul {
    margin-top: 0.36rem;
}

.md17241.md-news-11 .ul a {
    line-height: calc(24 / 14);
}

.md17241.md-news-11 .ul a:hover {
    color: var(--active);
}

/* .md17241.md-news-11 .social-share *::before{
display:none
} */

.md17241 .social-share {
    margin-top: .2rem;
}

.md17241 .social-share .wechat-qrcode .help {
    line-height: 1.1;
}
